/**
*** Formata o objeto passado em JSON e realiza o seu output.
*/
_out.json(
    /**
    *** Obtém uma lista com objetos de dados resultante da
    *** consulta executada na base de dados.
    */
    _db.query(
        "SELECT loja.mercearia, loja.id FROM loja"
    )
);
